<?xml version="1.0" encoding="utf-8"?>
<component size="769,116">
  <controller name="type" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n40_lsax" name="n40" src="upx7d" fileName="image/network_name_bg.png" xy="-1,1" size="717,109"/>
    <text id="n36_deiw" name="enter_fname" xy="102,23" size="757,64" fontSize="40" color="#65697f" vAlign="middle" vars="true" autoSize="none" singleLine="true" text="" input="true" prompt="[color=#65697f]First Name[/color]" maxLength="12" keyboardType="1">
      <gearDisplay controller="type" pages="0"/>
    </text>
    <image id="n42_lsax" name="n42" src="upx7h" fileName="image/network_name002.png" xy="29,35"/>
    <text id="n43_lsax" name="enter_fname_1" xy="102,23" size="757,64" fontSize="40" color="#65697f" vAlign="middle" vars="true" autoSize="none" singleLine="true" text="" input="true" prompt="[color=#65697f]Last Name[/color]" maxLength="12" keyboardType="1">
      <gearDisplay controller="type" pages="1"/>
    </text>
  </displayList>
</component>